.Heading_1 {font-family:'Lato';font-weight:normal;font-style:normal;font-size:32px;text-decoration:none;color:#E3000B;background-color:Transparent;letter-spacing:0em;}
.Normal_text {font-family:'Lato';font-weight:300;font-style:normal;font-size:18px;text-decoration:none;color:#606163;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Lato';font-weight:normal;font-style:normal;font-size:22px;text-decoration:none;color:#606163;background-color:Transparent;letter-spacing:0em;}
.Heading_3 {font-weight:normal;}
.Heading_4 {font-style:italic;text-decoration:underline;}
.bildunterschrift {font-family:'Lato';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#606163;background-color:Transparent;letter-spacing:0em;}
